# NAME: TIDAL
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/TIDAL/TIDAL.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# SKIPPED-USER-AGENT: 2
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,tidal-cms.s3.amazonaws.com
  - DOMAIN-SUFFIX,tidal.com
  - DOMAIN-SUFFIX,tidalhifi.com
  - DOMAIN-SUFFIX,wimpmusic.com
